/*
    PrivateArrangements CSS file
*/
/**
    Foundation Overrides
**/
html {
    font-family: 'Merriweather Sans', sans-serif;
    background: #d3d3d3;
}
body {
    background: url('../../images/ee/page-bkgd.png') repeat #d3d3d3;
    font-family: 'Merriweather Sans', sans-serif;    
}
#pa_content_wrapper {
    font-size: 13px;
    color: #555555;
}
.row {
    max-width: 960px;
}
.reveal-modal {
    z-index: 10000;
}
.reveal-modal-bg {
    z-index: 9000;
}
.red.button {
    background-color: #460E35;
}
.nice.red.button {
    border: 1px solid #2a0820;
}
.red.button:hover, .red.button:focus {
    background-color: #701655;
}
.blue.button {
    background-color: #849897;
}
.nice.blue.button {
    border: 1px solid #6F7F7F;
}
.blue.button:hover, .blue.button:focus {
    background-color: #b2bfbe;
}
.red.label {
    background-color: #460E35;
}
.blue.label {
    background-color: #849897;
}
a {
    color: #410930;
}
/**
    Page
*/
#pa_page_wrapper {
    background: url('../../images/ee/page-wrapper-background.jpg') repeat-x;
    padding-top: 10px;     
    line-height: 1.35;
}
#pa_homepage_content_wrapper {
    background: #fff;
    padding: 20px 10px 10px 10px;
    min-height: 200px;
}
#pa_content_wrapper {
    background: #fff;
    padding: 10px;
    min-height: 400px;
}
#pa_content_wrapper {
    word-wrap: break-word;
}
#breadcrumbs {
    background: #f7f7f7;
    padding: 3px;
    border: 1px solid #eee;
    margin-bottom: 10px;
    -webkit-border-radius: 3px;
    border-radius: 3px;  
    color: #aaa;
    font-size: 85%;
}
p {    
    line-height: 1.35;
    text-align: justify;
}
/**
*   Homepage
**/
#pa_homepage_banner, #pa_homepage_orbit {
    margin-top: 4px;
}
#pa_homepage_hero_content h2 {
    margin-bottom: 12px;
    color: #490c37;
}
#pa_hero_images .columns {
    margin: 0;
    width: 33.33%;
    max-height: 278px;
}
#pa_hero_images a {
    max-height: 278px;
    display: inline-block;
}
#pa_hero_images {
    background: #1E1E1E;
}
#pa_hero_images img {
    max-height: 278px;
}
#pa_homepage_orbit { background: url('../../images/heretic/ajax.gif') center center #f4f4f4 no-repeat; height: 293px; }
#pa_homepage_orbit img { display: none; }

#pa_homepage_orbit.orbit { background: none; }
#pa_homepage_orbit.orbit img { display: block; }

.not-home-heros {
    margin-top: 50px;
}

/**
*   Google fonts
**/
h1, h2, h3, h4, h5, h6 {
    font-family: 'Lora', serif;
    color: #490c37;
}
.subheader {
    color: #490c37;
}
.pa_page_title {
    background: url('../../images/ee/page-title.png') repeat-x;
    border: 1px solid #ddd;
    line-height: 61px;
    margin-bottom: 15px;
}
.pa_page_title h3 {
    margin: 0;
    margin-left: 10px;
    padding: 12px 0px 12px 0px;
}
.hero-text {
    background: url('../../images/ee/hero-text-bkgd.png') repeat-x;
    padding: 15px;
}
/**
    Header
*/
#login_form_container {
    height: 100%;
    min-height: 131px;
    
}
#desktop_logon_form {
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E1YmNiYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0ZTYyNjIiIHN0b3Atb3BhY2l0eT0iMC43NyIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(165,188,186,1) 0%, rgba(78,98,98,0.77) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(165,188,186,1)), color-stop(100%,rgba(78,98,98,0.77))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(165,188,186,1) 0%,rgba(78,98,98,0.77) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(165,188,186,1) 0%,rgba(78,98,98,0.77) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(165,188,186,1) 0%,rgba(78,98,98,0.77) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(165,188,186,1) 0%,rgba(78,98,98,0.77) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a5bcba', endColorstr='#c44e6262',GradientType=0 ); /* IE6-8 */
    padding: 5px;
    -webkit-border-radius: 4px;
    border-radius: 4px; 
    position: relative;
    top: 90px;
}

/**
    Footer
*/
#pa_footer {
    color: #555555;
}
#pa_footer_nav {
    margin: 15px 0px;
}
#pa_footer_nav a {
    color: #555555;
    margin-right: 10px;
}
#pa_footer_nav a:hover {
    color: #555555;
    text-decoration: underline;
}
#pa_footer_copyright {
    font-size: 85%;
}
#pa-footer-container {
    margin-bottom: 20px;
}
/**
    Menu
*/
#menu_container {
    min-height: 59px;
    background: url('../../images/ee/nav-bkgd.png') repeat-x;
}
/**
*   Main Navigation
**/
#pa_main_nav {
    height: 59px;     
    position: relative; 
    z-index: 99;
}
#pa_main_nav_left, #pa_main_nav_right {
    display: inline-block;
    width: 20px;
    height: 59px;
    z-index: 1000;
    position: relative;
}
#pa_main_nav ul.mainNav { 
    display: block; 
    height: 59px;     
    padding: 0px 0px;     
    z-index: 101;
    margin-bottom: 0;
}
#pa_main_nav ul.mainNav li { 
    float: left; 
    padding: 0; 
    height: 59px;       
    z-index: 101;
    margin-bottom: 0;
}
#pa_main_nav ul.mainNav li:hover, #pa_main_nav ul.mainNav li.current { 
    background: url('../../images/adland/mainNav-li-hover.jpg') repeat-x top; 
}
#pa_main_nav ul.mainNav li a { 
    display: block; 
    cursor: pointer; 
    color: #ffffff; 
    padding: 0 15px 0 15px; 
    font-size: 13px; 
    line-height: 59px;
    font-weight: bold; 
    height: 59px; 
    text-transform: uppercase; 
}
#pa_main_nav ul.mainNav li ul { 
    position: absolute; 
    background: #F1F1F1; 
    display: none; 
    z-index: 150;
} 
#pa_main_nav ul.mainNav li:hover ul { 
    display: block; 
}
#pa_main_nav ul.mainNav li ul li { 
    float: none; background: transparent; 
}
#pa_main_nav ul.mainNav li ul li a { 
    color: #000; 
    display: block; 
}
#pa_main_nav ul.mainNav li ul li a:hover { 
    color: #FFF; 
}
/**
*   forms
*/
.my-form, .pa-box {    
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 10px;    

}
.pa-box {
    border: 1px solid #be9a78;
}
.form-background, .contact-form {
    background: #f1f1f1;
    padding: 20px;
    border: 1px solid #ddd;
}
.my-form label {
    font-weight: bold;
}
.my-form label span {
    color: red;
}
.my-form p {
    font-style: italic;
    margin-bottom: 3px;
}
/**
*   profile
**/
#preview {
    width: 140px;
    height: 140px;
    padding: 5px;
    background-color: #eee;
    border: 1px solid #ddd;
}
.heretic-crop-img img {
    max-width: none;
}
.heretic-pa-profile-pic {
    width: 140px;
    height: 140px;
    padding: 5px;
    background-color: #eee;
    border: 1px solid #ddd;
    -webkit-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, .25);
    -moz-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, .25);
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, .25); 
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px; 
}
.heretic-pa-blog-profile-thumb {
    width: 50px;
    height: 50px;
}
.heretic-pa-gallery-thumb, .heretic-pa-blog-profile-thumb {
    padding: 5px;
    background-color: #eee;
    border: 1px solid #ddd;
    -webkit-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, .25);
    -moz-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, .25);
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, .25); 
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px; 
    margin-right: 3px;
    margin-bottom: 5px;
    display: inline-block;
}
.heretic-pa-image {
    padding: 5px;
    background-color: #eee;
    border: 1px solid #ddd;
    -webkit-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, .25);
    -moz-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, .25);
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, .25); 
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px; 
    margin-right: 3px;
    margin-bottom: 5px;
    display: inline-block;
}
.heretic-pa-image-gallery span {
    vertical-align: top;
}
.profile-restricted {
    background: url('../../images/public/restricted.gif');
    opacity: 0.5;
}
.profile-bio {
    max-height: 150px;
    overflow: hidden;
    margin-bottom: 10px;
    margin-right: 10px;
}
.guy-avatar {
    -webkit-border-radius: 4px;
    border-radius: 4px;  
    border: 1px solid #bbb;
    width: 40px;
    height: 40px;    
}
.guy-avatar-large {
    -webkit-border-radius: 4px;
    border-radius: 4px;  
    border: 1px solid #bbb;
    width: 300px;
    height: 300px;    
}
.lfl-icon {
    vertical-align: middle;
}
.private-mail-message {
    word-wrap:  break-word;    
}
.shoe-img {
    width: 40px;
    height: 40px;
    vertical-align: middle;
    display: inline-block;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #ccc;
}
.shoe-img:hover {
    cursor: pointer;
}
.shoe-image-large:hover {
    cursor: pointer;
}
.shoe-girl-name {
    margin-bottom: 5px;
}
#nz_map_wrapper {
    margin-bottom: 150px;
}
#nz_map {
    border: 1px solid #ccc;
}
/**
*   feedback
**/
.feedback-icon {
    vertical-align: middle;
    margin-bottom: 3px;
}
.feedback-icon-inline {
    vertical-align: middle;
}
#mapContainer > div:hover {
    cursor: pointer;
}
/**
*   Lady Locator
**/
.ll_shoe_speak {
    word-wrap: break-word;
}
#ll_map_container {
    overflow: auto;
}
/**
*   How it works
**/
#center_hero {
    margin-top: 50px;
}
#center_hero p {
    padding: 15px 50px;
    color: #440c33;
    font-size: 120%;
}
#pa-double-column-container .columns {
    margin-left: 2.0%;
    width: 48.99%;
}
#pa-double-column-container .columns:first-child {
    margin-left: 0;
}
/**
*   privacy
**/
#pa_privacy_hero {
    background: url('../../images/ee/privacy.jpg') right top no-repeat;
}
.hero-list li {
    margin-bottom: 20px;
}
/**
*   rewarding ladies
**/
ul.pa-lightbulb-list {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}
ul.pa-lightbulb-list li {
    background: url('../../images/ee/lightbulb.png') no-repeat top left;     
    padding-left: 55px;    
    padding-bottom: 25px;
}
/**
*   background
**/
.pa-gigs-panel, .pa-panel {
    background: url('../../images/ee/gig-panel-bkgd.jpg') repeat;
    padding: 15px;
    border: 1px solid #ddd;
}
/**
*   Testimonials
**/
.pa-testimonial-wrapper {
    background: url('../../images/ee/gig-panel-bkgd.jpg') repeat;
    padding: 50px;
    border: 1px solid #ddd;
    margin-bottom: 15px;
    position: relative;
}
.pa-testimonial-start, .pa-testimonial-end {
    font-size: 500%;
    font-weight: bold;
    color: #fff;
    position: absolute;
}
.pa-testimonial-start {
    left: 10px;
    top: 5px;
}
.pa-testimonial-end {
    right: 10px;    
}
/**
*   Secrets
**/
#secrets-header {
    /* background: url('../../images/secrets/header-bkgd.png') repeat-x; */
    height: 146px;
    text-align: center;    
}
#secret-logo {
    position: absolute;
    z-index: 5;
    margin-left: -555px;
    left: 50%;
    height: 181px;
}
.secrets-thumbnail {
    display: inline-block;
    margin: 0 auto;
}
.secrets-thumb-link {
    background: url('../../images/secrets/glass.png') no-repeat right;
    padding: 2px 0px;
}
.visible-img img {
    left: 0;
    margin-left: 0;
    top: 0;
}
#columnleft  {width:70%; float:left;}
@media (max-width: 750px) {   #columnleft {clear:both!important; 
float:none;padding-left:0px; width:95%;  } }

#columnright  {width:30%;float:right;}
@media (max-width: 750px) {   #columnright {clear:both!important; float:none;padding-left:0px; width:95%;} }